File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
The moose likes IDEs, Version Control and other tools and the fly likes from Eclipse 3.0.2 to Eclipse 3.1M6 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "from Eclipse 3.0.2 to Eclipse 3.1M6" Watch "from Eclipse 3.0.2 to Eclipse 3.1M6" New topic
Author

from Eclipse 3.0.2 to Eclipse 3.1M6

Giovanni De Stefano
Ranch Hand

Joined: Aug 17, 2004
Posts: 144
Hi guys,

I am running Eclipse 3.0.2 with a bunch of plugins like MyEclipse and stuff. I am also using JDK 1.5.0_01.

I would like to enable Eclipse to use java 1.5 but I guess I have to upgrade to Eclipse 3.1M6, is it a safe move? Will I lose all my plugins? If it is safe, can I just overwrite my actual installation of Eclipse?

Thank you all in advance,
Giovanni


SCJP 1.4
miguel lisboa
Ranch Hand

Joined: Feb 08, 2004
Posts: 1281
pls let me know if this helped


java amateur
Giovanni De Stefano
Ranch Hand

Joined: Aug 17, 2004
Posts: 144
Hi miguel,
thank you very much!

It seems that it actually worked... :-)

I simply copied the old eclipse folder (just for backup!) and then I have overwritten the old files with the new ones...

Thank you again!
Giovanni
 
 
subject: from Eclipse 3.0.2 to Eclipse 3.1M6
 
Similar Threads
Plugin Cache Problem in RAD....
how to upgrade to eclipse3.1
Installing SQLExplorer in Eclipse
axis with eclipse 3.1m6 plugin
Eclipse 3.1M6 and Java 1.5